Summary: Finds and transfers RPM files for a specified program.
Name: rpmfind
%define version 1.2
Version: %{version}
Release: 1
Group: Applications/System
Source: ftp://rufus.w3.org/pub/rpmfind/rpmfind-%{version}.tar.gz
URL: http://rufus.w3.org/linux/rpm2html/rpmfind.html
Packager: Daniel Veillard <veillard@w3.org>
Copyright: W3C Copyright (BSD like).
BuildRoot: /tmp/rpmfind-root
Provides: rpmfind

%description
Rpmfind will query the local RPM database, or will request the associated
RDF file for a program on a remote database, for information on a
specified program.  Specifically, rpmfind will tell you what packages are
needed to install the program to satisfy all dependencies and the size of
the packages (so you can estimate download time).  Rpmfind can then
download the packages for you.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr --sysconfdir=/etc
make

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/usr/bin

install -s rpmfind $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CHANGES BUGS Copyright README TODO 
/usr/bin/rpmfind

%changelog
* Fri Apr  9 1999 Jeff Johnson <jbj@redhat.com>
- update to 1.2.

* Fri Apr  2 1999 Jeff Johnson <jbj@redhat.com>
- repackage for Red Hat 6.0.
